Subject: ISDA Master between MSCS and Enron Nth America
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 10 Apr 2001 05:24:00 -0700 (PDT)

Dear Sara,

I now attach a draft schedule to an ISDA Master Agreement between Morgan
Stanley Capital Services Inc. and Enron North America Corp. I would be
grateful if you could review the revised draft and revert with any
comments that you may have. I will also be forwarding you a draft Credit
Support Annex for your review in due course.

I would be grateful if you could acknowledge receipt of this email and
confirm that you are the appropriate contact at Enron North America to
negotiate this ISDA.

Do not hesitate to contact me with any queries that you may have.

Regards,
Matthew Flett

 - 1_0211934.01